Revoke a token

POST /revoke

Revoke a token so it can no longer be exchanged for an access token. Only refresh tokens are currently supported.

Request body✻

Content application/x-www-form-urlencoded

The request to revoke a refresh token.

Documentation

Properties

tokenstring✻

The refresh token is used to obtain a new access token. It expires 90 days after being issued and is only valid for a single use.

1..4096 characters

Documentation

token_type_hintstring

An advisory hint about the type of the token submitted for revocation.

"access_token""refresh_token"

Documentation

Responses

    200OK

Security

Servers

    oauth2.hedia.comhttps://oauth2.hedia.com/